Why no customise for 1.1.4?

Discussion in 'iPod touch' started by Furniss12, Apr 7, 2008.

  1. Furniss12

    Furniss12 New Member

    Joined:
    Mar 3, 2008
    Messages:
    123
    Likes Received:
    2
    Device:
    iPod touch
    becuase i am on 1.1.4 and would like it?
  2. stromboli1994

    stromboli1994 New Member

    Joined:
    Jan 28, 2008
    Messages:
    178
    Likes Received:
    1
    Device:
    iPod touch
    there is customize for 1.1.4

    try adding the source ipodtouched.net/repo.xml to get either Customize 1.21 or Customize 2.0, both of which work on 1.1.3/4
  3. misingnoglic

    misingnoglic New Member

    Joined:
    Jan 3, 2008
    Messages:
    55
    Likes Received:
    1
    Device:
    iPod touch
    you just got repped

    TY!
  4. ZeRoNiXx

    ZeRoNiXx New Member

    Joined:
    Oct 29, 2007
    Messages:
    205
    Likes Received:
    2
    Device:
    2G iPod touch
    or you can get Customize 2.0 Beta from here.
  5. chirpdawg

    chirpdawg New Member

    Joined:
    Jan 22, 2008
    Messages:
    70
    Likes Received:
    0
    I dont think 1.21 works for 1.1.4 cuz when i tried to install it i got an error saying only compatible with 1.1.1/2/3.

Share This Page